@extends('template.'.\Setting::get('template', 'default').'.content.master')

@section('content')







        <div class="container">
            <div class="col-12">

                    <br><br>
                    <h1>Aktuelles</h1>

                    <p class="intro">
                        @if (isset($listModel))
                            {{ $listModel->description }}
                        @else
                            {{ \Setting::get('description')}}
                        @endif
                        <br>


                    </p>
            </div>


            @foreach($nachrichten as $nach)



                <div class="col-sm-4" style="padding-bottom: 1rem;">

                    <div class="card" style="background-color: #f8f8f8;">
                        <div class="card-body">
                            <div class="row">

                                <div class="col-12 col-lg-6">
                                    <h5 class="card-title" style="margin-top: 20px;">
                                        <a href="{{ route_content($nach) }}">
                                            {{$nach->title}}
                                        </a>
                                    </h5>

                                </div>

                                <div class="col-6 col-lg-1">
                                    <br>
                                    <h6 class="card-subtitle mb-2 text-muted">{{date('d.m.Y', strtotime($nach->created_at))}}</h6>

                                </div>
                                <div class="col-6 col-lg-2 text-end ">
                                    <br>
                                    <a class="btn btn-ci" href="{{ route_content($nach) }}">
                                        Mehr lesen

                                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-chevron-right" viewBox="0 0 16 16">
                                            <path fill-rule="evenodd" d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z"/>
                                        </svg>
                                    </a>

                                </div>
                            </div>




                        </div>
                    </div>
                </div>


            @endforeach



            {!! $nachrichten->render() !!}

        </div>








@stop
    @section('scripts')

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jscroll/2.4.1/jquery.jscroll.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.min.js"></script>


    <script src="{{ asset('template/js/fslightbox.js') }}"></script>



@stop
